/*
 Theme Name:   earea
 Theme URI:    https://earea.es
 Description:  Tema hijo EAREA
 Author:       Antartico
 Author URI:   https://antartico.es
 Template:     generatepress
 Version:      0.1
*/

.seccion {
    margin-top: 60px;
    margin-bottom: 60px;
}

p a{
    /*color: red;*/
    /*border-bottom: 3px solid #c7d64f;*/
    font-weight:700;
    text-decoration: underline !important;

}

/*********PORTADA************/

.caja-derecha .elementor-container {
    margin-right: 0px !important;
}

.caja-izquierda .elementor-container {
    margin-left: 0px !important;
}


/******menu******/

.menu-lateral .elementor-nav-menu--main .elementor-nav-menu a,
.menu-lateral .elementor-nav-menu--main .elementor-nav-menu a:hover {
    padding: 5px 15px;
}

.menu-lateral .elementor-nav-menu--main .elementor-nav-menu a {
    color: #40578d;
    line-height: 1.1em;
}

.menu-lateral .elementor-nav-menu--main .elementor-nav-menu a:hover {
    color: #40578d;
}

.menu-lateral li {
    background: #d8e28c;
    border-radius: 10px;
}

.menu-lateral li:hover {
    background: #faffd5;
}

.menu-lateral .menu-destacado {
    background: #c1c6e6;
    border-radius: 10px;
    font-weight: 700;
}

.menu-lateral .menu-destacado:hover {
    background: #e8ecff;
}

.menu-lateral .menu-destacado-dos {
    background: #e7eff1;
    border-radius: 10px;
    font-weight: 700;
}

.menu-lateral .menu-destacado-dos:hover {
    background: #e8ecff;
}


/*****movil******/

.menu-lateral .elementor-nav-menu--dropdown .elementor-nav-menu a,
.menu-lateral .elementor-nav-menu--dropdown .elementor-nav-menu a:focus,
.menu-lateral .elementor-nav-menu--dropdown .elementor-nav-menu a:hover {
    padding: 5px 10px;
    line-height: 15px;
    margin-bottom: 3px;
    border-radius: 10px;
}


/*******gdpr*********/

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: #40578d!important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    background-color: #c7d64f!important;
        color: #40578d!important;
}

/****************EAREA 2030*************************/

.tema-separador {
    margin-top: 10px;
    padding-top: 20px;
    margin-bottom: 30px;
}

.tema-separador-izq {
    padding: 50px;
    background: #d8e28c;
}

.tema-separador-dch {
    height: 280px;
}

.objetivo {
    margin-top: 5px;
    margin-bottom: 5px;
}

.objetivo P {
    margin-bottom: 0em;
    font-size: 16px;
    line-height: 1.2;
    padding: 10px;
}


/**************RECURSOS***************/

.recurso-campo {
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-bottom: 1px solid #40578d;
    font-weight: 700;
    line-height: 1.1em;
    font-size: 15px;
}

.recurso-titulo {
    text-transform: uppercase;
    font-weight: 400;
}

.recurso-enlace {
    padding-bottom: 10px;
    margin-bottom: 0px !important;
    /* border-bottom: 1px solid #40578d;*/
    font-weight: 700;
    line-height: 1.1em;
    font-size: 15px;
}

/**********LINEAS********/

.lineas ol {}


/*******ENLACES**********/

.acordeon ul {
    margin: 0 0 1.5em 1.5em;
}

.acordeon li {
    font-size: 16px;
    line-height: 1.1em;
    margin-bottom: 5px;
}

.acordeon li a {
    color: #40578D;
}

.acordeon li a:hover {
    font-weight: 700;
}


/***********EVENTOS**************/

.entry-content .mec-wrap h1,
.entry-content .mec-wrap h2,
.entry-content .mec-wrap h3,
.entry-content .mec-wrap h4,
.entry-content .mec-wrap h5,
.entry-content .mec-wrap h6,
.mec-wrap h1,
.mec-wrap h2,
.mec-wrap h3,
.mec-wrap h4,
.mec-wrap h5,
.mec-wrap h6 {
    font-family: "Nunito", sans-serif;
    color: #40578d;
    font-weight: 400;
    font-style: inherit;
}

.mec-wrap p {
    color: #40578d;
    font-size: 17px;
    line-height: 1.6em;
}

.mec-event-content p {
    font-family: "Nunito", sans-serif;
    font-weight: 400;
}

.mec-event-list-classic .mec-event-title a {
    color: #40578d;
}

.mec-event-list-classic .mec-event-title {
    font-weight: 700;
    text-transform: none;
}

.mec-widget .mec-event-list-classic .mec-event-title {
    font-size: 16px;
    margin-top: 0px;
}

.mec-single-event .mec-event-meta dt,
.mec-single-event .mec-event-meta h3 {
    color: #40578d;
}

.mec-month-divider span {
    color: #40578d;
}

.mec-single-event .mec-events-meta-group-booking,
.mec-single-event .mec-frontbox {
    border: 1px solid #d8e28c;
}

.mec-wrap .mec-totalcal-box {
    border: 1px solid #d8e28c;
}

.mec-box-calendar.mec-calendar .mec-calendar-events-side .mec-table-side-day {
    border: 0;
    font-size: 18px;
}

/*eliminar eventos caducados*/

/*
.mec-past-event{
	display:none;
}*/

/**********ENTIDAD**********/
.entidad-contacto p{
    margin-bottom: 3px;
}

/************EQUIPAMIENTOS************************/





.enlace-mapa {
    background: #C7D64F;
    padding: 5px 15px;
    margin-top: 15px;

    display: block;
    /*width: 90%;*/
    border-radius: 10px;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    color: #40578d !important;
    /*letter-spacing: 2px;*/
    font-size: 14px;
}

.enlace-mapa:hover {
    background: #40578d;
    color: white !important;

}



.contenedor-equipamientos {
    /*  margin: 20px 0 40px 0;*/
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.selecciona-equipamiento {
    display: flex;
    flex-direction: column;
    Width: 35%;
    padding: 0px 60px 0px 0px;
}

.selecciona-equipamiento select {
    color: #00647a;
    background-color: #fafafa;
    border-color: #c7d64f;
    border-radius: 10px;
    padding: 5px 15px;
    border-style: solid;
    border-width: 2px;
    margin-bottom: 15px;
    width: 100%;
 

}

.selecciona-equipamiento select:disabled {
    background: #dedede;
    border-color: #bfbfbf;
    color: #939393;
    
}

.selecciona-equipamiento label {
    margin-top: 10px;
    font-weight: 700;
}

.mapa-equipamientos {
    z-index: 1;
    width: 65%;
}

.mapa-equipamientos .map {
    height: 460px;
    width: 100%;
}

.mapa-equipamientos .leaflet-popup h4 {
    margin-bottom: 5px;
    line-height: 1.2em;
}

.mapa-equipamientos .leaflet-popup h5 {
    font-size: 15px;
    line-height: 1.7em;
}

.como-llegar{
    padding: 10px 15px;
    background: #40578d;
    color: white;
    border-radius: 10px;
    margin: 10px 0;
    display: inline-block;
}

.como-llegar:hover{
  
    background: #162240;
    /*color: white;*/
}

.como-llegar i{
    padding-right: 5px;
}



/*************ANCHO COMPLETO************/
/*
.contenedor-equipamientos {
    margin: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.selecciona-equipamiento {
    display: flex;
    flex-direction: column;
    Width: 25%;
    padding: 40px 2%;
}

.mapa-equipamientos {
   z-index: 1;
    width: 75%;
}

.mapa-equipamientos .map {
    height: 600px;
    width: 100%;
}
*/
/*******************/

@media (min-width: 768px) and (max-width: 1064px) {
    .selecciona-equipamiento {
        width: 40%;
        padding: 0px 30px 0px 0px;    
    }

    .mapa-equipamientos {
        width: 60%;
    }   

}


@media (max-width: 768px) {
    .contenedor-equipamientos {
        flex-direction: column;
    }

    .mapa-equipamientos {
        width: 100%;
    }

    .selecciona-equipamiento {
        width: 100%;
        padding: 20px 20px;
    }
}
